{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLSwitch.caseDirectedRelationship(Lorg/eclipse/uml2/uml/DirectedRelationship;)Ljava/lang/Object;",
  "numberOfDefinitions": 2,
  "calls": {
    "Lorg/eclipse/uml2/uml/util/UMLSwitch.caseDirectedRelationship(Lorg/eclipse/uml2/uml/DirectedRelationship;)Ljava/lang/Object;": 1,
    "Lorg/eclipse/uml2/uml/util/UMLUtil$PackageMerger$1$1.\u003cinit\u003e(Lorg/eclipse/uml2/uml/util/UMLUtil$PackageMerger$1;Lorg/eclipse/emf/ecore/EObject;)V": 1
  }
}